{
  "miapi.module.blade_dragonslayer": "lâmina matadora de dragões",
  "miapi.module.blade_dragonslayer.description": "A lâmina matadora de dragões. É eficiente na caça de monstros com armaduras pesadas.",
  "miapi.module.blade_dragonslayer.name": "[tradução.[material.translation]]Matador de dragões"
}